/* Cookie banner - start */
.cmplz-show.cmplz-cookiebanner {
	padding: 20px;
	z-index: 998;
	background: rgba(255, 255, 255, .3);
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
}

.cmplz-show.cmplz-cookiebanner .cmplz-title {
	font-family: 'Tecnico', sans-serif;
	font-size: 20px;
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: 0.06em;
    width: 100%;
	text-align: center;
	color: #e6edf1;
}

.cmplz-show.cmplz-cookiebanner .cmplz-message {
	font-family: 'Tahoma',Geneva, sans-serif;
	font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.04em;
    line-height: 24px;
	color: #e6edf1;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-category-title {
	color: #fff;
	font-weight: 600;
}

.cmplz-cookiebanner .cmplz-links.cmplz-documents {
	font-size: 0;
	gap: 0;
}
.cmplz-show.cmplz-cookiebanner .cmplz-links.cmplz-documents a:not(:last-child):after {
	content: "|";
	color: rgba(255,255,255,.4);
	margin: 0 10px;
}

.cmplz-show.cmplz-cookiebanner .cmplz-links.cmplz-documents a:first-child:after {
	margin-left: 5px;
}
.cmplz-show.cmplz-cookiebanner .cmplz-links .cmplz-link {
	text-decoration: none;
	color: #e6edf1;
	transition: color .3s;
	font-weight: 500;
	font-size: 12px;
}

.cmplz-show.cmplz-cookiebanner .cmplz-links .cmplz-link:hover {
	color: #fff;
}
.cmplz-show.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
	color: #fff;
}

.cmplz-show.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox,
.cmplz-show.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox:focus {
	outline: none !important;
}
.cmplz-show.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox:focus + .cmplz-label:before {
	box-shadow: unset;
}

body .cmplz-show.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
	letter-spacing: 0.11em;
    font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	height: 50px;
	padding: 10px;
}

body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny,
body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences,
body .cmplz-show.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
	background-color: rgba(255, 255, 255, .7);
	border: unset;
	transition: background-color .3s ease-in-out;
}
body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny:hover,
body .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences:hover,
body .cmplz-show.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences:hover {
	background-color: rgba(255, 255, 255, .9);
}

.cmplz-show .cmplz-description {
    font-family: 'Tahoma',Geneva, sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 24px;
}

.cmplz-show-banner {
	cursor: pointer;
}

.cmplz-show.cmplz-cookiebanner .cmplz-close {
	color: #e6edf1;
	transition: color .3s ease-in-out;
}

.cmplz-cookiebanner .cmplz-close:hover {
	color: #fff;
}

body .cmplz-cookiebanner .cmplz-categories .cmplz-category {
    background-color: rgba(239, 239, 239, 0.3);
	border-radius: 10px;
}
.cmplz-generated-document h2 {
	font-size: 26px;
}

.cmplz-generated-document h3 {
	font-size: 22px;
}

.cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-wp-video .cmplz-blocked-content-notice {
	background-color: rgba(255, 255, 255, .3);
	color: #E6EDF1;
	border: unset;
    border-radius: 40px;
	-webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	top: -10px;
    left: auto;
    transform: unset;
	padding: 20px;
	letter-spacing: .04em;
}
/* Cookie banner - end */